package com.rdkr.tide_display.backend.gcp.bean;

import com.google.cloud.storage.Storage;
import com.google.cloud.storage.StorageOptions;
import org.springframework.context.annotation.Bean;
import org.springframework.stereotype.Component;

@Component
public class GoogleCloudBean {

  @Bean
  public Storage getStorage() {
    return StorageOptions.getDefaultInstance().getService();
  }
}
